<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
  <link rel="stylesheet" href="./style/stylee.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet"> 
</head>
<body>
    <div>
Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium iure in perspiciatis distinctio tenetur quo aspernatur sed numquam quam exercitationem? Officiis enim consequuntur dolore porro veritatis rem culpa quaerat ducimus?
    </div>
    <div class ="divs">
Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias illum aut deleniti magnam, laboriosam deserunt harum voluptatem minima repellat ipsam corrupti tempore totam quos fuga nihil maiores ad! Reprehenderit, ad?
    </div>
    <p> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Delectus sit placeat enim rerum maxime libero obcaecati quis officia, fuga quisquam, voluptate aspernatur vitae in ad iure sequi, ipsam quaerat optio.</p>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quasi quaerat doloremque architecto cum nihil praesentium! Sequi quia non molestiae, dignissimos architecto voluptate ullam, quaerat quae aut doloribus dolorum distinctio commodi.</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos sunt ipsum repellendus. Quidem esse enim commodi illum quo id alias unde libero quasi quaerat! Quia suscipit expedita placeat deserunt qui?</p>
    <pre>
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Vero nemo explicabo distinctio voluptas, quia minus maxime, voluptates a, esse eius tempore. Voluptates doloremque explicabo animi. Omnis accusantium quis illum dignissimos?
        Vero, in! Deleniti, consectetur? Sit vero fugiat aliquid minus ipsa ea necessitatibus expedita quod inventore impedit nemo quasi odit dicta earum exercitationem tempora non officiis rem odio totam, soluta rerum!
    </pre>
</body>
</html>